/* General Style */
<style>
@import url('https://fonts.googleapis.com/css?family=Lobster|Roboto|Roboto+Condensed&subset=cyrillic');
</style>

.topLink a:link, a.funcLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {text-decoration : underline;color : #FFECBD;}
.topLink a:active, a.funcLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {text-decoration : underline;color : #FFECBD;}
.topLink a:visited, a.funcLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {text-decoration : underline;color : #FFECBD;}
.topLink a:hover, a.funcLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {text-decoration : none;color : #FFF;}

a:link {text-decoration: none;color : #0030b1;}
a:active {text-decoration: none;color : maroon;}
a:visited {text-decoration: underline;color : #0030b1;}
a:hover {text-decoration: underline; color : maroon;}

td, body {font-family: bold verdana, Roboto, helvetica;font-size : 10pt;}
form {padding : 0;margin : 0;}
input, textarea, select {vertical-align : middle;font-size : 10pt;font-family: Roboto, Georgia, helvetica;}
.copy {font-size : 12pt;}

a.noun:link {text-decoration:none; color:#0030b1}
a.noun:active {text-decoration:none; color:maroon}
a.noun:visited {text-decoration:underline; color:#0030b1}
a.noun:hover {text-decoration:underline; color:maroon}

hr {color : #0030b1;height : 2px;}
label {cursor : pointer;}

.blocktitle {font-family:Georgia; font-weight: 400; color:#0030b1;font-size:10px;}

a.menu1:link {text-decoration : none; color:#0030b1;}
a.menu1:active {text-decoration : none; color:maroon;}
a.menu1:visited {text-decoration : underline;color : #0030b1;}
a.menu1:hover {text-decoration : underline;color : maroon;}
.menuTd {padding-left : 12px;padding-right : 12px;background : url('/.s/t/995/29.gif') 0 3px no-repeat;}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0; padding-left: 0;}
li.menus {margin: 0; padding: 0 0 0 14px; background: url('http://svitliteraturu.com/styles/30_a.png') no-repeat 0 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight : 400;}
.uMenuV li a:link {text-decoration : none;color : #000;}
.uMenuV li a:active {color : #000;}
.uMenuV li a:visited {text-decoration : none;color : #000;}
.uMenuV li a:hover {font-weight:700;text-decoration : underline;color : #0030b1;}

.uMenuV a.uMenuItemA:link {text-decoration : none;color : #0030b1;}
.uMenuV a.uMenuItemA:visited {text-decoration : none;color : #0030b1;}
.uMenuV a.uMenuItemA:hover {text-decoration : none;color : maroon;}
.uMenuV .uMenuArrow {position : absolute;width : 10px;height : 10px;right : 0;top : 3px;background : url('/.s/img/wd/1/ar1.gif') 0 0 no-repeat;}
.uMenuV li {margin : 0;padding : 0 0 0 14px;background : url('http://svitliteraturu.ucoz.ua/styles/30_a.png') 0 3px no-repeat;margin-bottom : .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 12px; background: url('http://svitliteraturu.ucoz.ua/styles/30_a.png') 0 3px no-repeat;}
.catName {font-family:Tahoma,Georgia,Sans-Serif;font-size:12px;}
.catNameActive {font-family:Tahoma,Georgia,Sans-Serif;font-size:12px;}
.catNumData {font-size:8pt;color:#0030b1;}
.catDescr {font-size:8pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#000;}
a.catName:visited {text-decoration:none; color:#000;}
a.catName:hover {text-decoration:underline; color:#0030b1;}
a.catName:active {text-decoration:none; color:#000;}
a.catNameActive:link {text-decoration:none; color:#0030b1;}
a.catNameActive:visited {text-decoration:none; color:maroon;}
a.catNameActive:hover {text-decoration:none; color:#000;}
a.catNameActive:active {text-decoration:none; color:#0030b1;}
/* ----------------- */

/* Entries Style */
.eBlock {.}
.eTitle {font-family:Georgia;font-size:16px;font-weight:700;color:#800000; padding: 0 3px 3px 25px; background: url('/.s/t/995/31.gif') 0 0 no-repeat;}
.eTitle a:link {text-decoration:none; color:#800000;}
.eTitle a:visited {text-decoration:underline; color:#800000;}
.eTitle a:hover {text-decoration:underline; color:#0030b1;}
.eTitle a:active {text-decoration:underline; color:#800000;}
<hr>
.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:0px solid #EBD98E}
<hr>
.eDetails,.eDetails1,.eDetails2{clear:both;border-top : 1px ridge #510202;border-bottom : 0px ridge #510202;font-family:verdana;font-size:10px;padding:10px 0!important;color:#939fae;margin:10px 0 0;line-height:50%;}
.eDetails ul,.eDetails1 ul,.eDetails2 ul {line-height:normal;}
.eBlock .eDetails,.eBlock .eDetails1,.eDetails2 {padding:3px 0!important;margin:1px 0 0!important;}
.eDetails a,.eDetails1 a,.eDetails2 a {text-decoration:none;color:#939fae;}
.eDetails a:hover,.eDetails1 a:hover,.eDetails2 a:hover,.eDetails .ed-value:hover,.eDetails1 .ed-value:hover,.eDetails2 .ed-value:hover {color:#3498db;}
.e-category,.e-comments {background:url(http://svitliteraturu.com/details.png) 0 -500px no-repeat;padding:0 0 0 20px;margin:0 10px 0 0;display:inline-block;line-height:15px;}
.e-category:hover {background-position:-1000px -500px;}
.e-reads,.e-loads,.e-author,.e-date,.e-rating,.e-add,.e-tags {background:url(http://svitliteraturu.com/details.png) 0 0 no-repeat;padding:0 0 0 20px;margin:0 10px 0 0;display:inline-block;height:15px;line-height:15px;}
.e-reads {background-position:0 0;}
.e-reads:hover {background-position:-1000px 0;}
.e-loads {background-position:0 -400px;padding:0 0 0 14px;}
.e-loads:hover {background-position:-1000px -400px;}
.e-author {background-position:0 -100px;padding:0 0 0 16px;}
.e-author:hover {background-position:-1000px -100px;}
.e-date {background-position:0 -300px;padding:0 0 0 20px;}
.e-date:hover {background-position:-1000px -300px;}
.e-comments {background-position:0 -200px;}
.e-comments:hover {background-position:-1000px -200px;}
.e-rating {background-position:0 -600px;padding:0 0 0 20px;}
.e-rating:hover {background-position:-1000px -600px;}
.e-add {background-position:0 -700px;padding:0 0 0 20px;}
.e-add:hover {background-position:-1000px -700px;}
.e-tags {background-position:0 -800px;padding:0 0 0 20px;}
.e-tags:hover {background-position:-1000px -800px;}
.ed-sep,.ed-title {display:none;}

.eRating {font-size:7pt;}
<hr>
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/995/32.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#1928bc;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#eaf3fb; border:1px solid #eaf3fb;}
.cBlock2 {background:#eaf3fb; border:1px solid #eaf3fb;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000;}
.commTd2 {}
.commFl {color:#0030b1;width:100%;background:#FEFEFA;border:1px solid #552c04;}
.smiles {border:1px inset;background:#FFF;}
.commReg {padding: 10px 0; text-align:center;}
.commError {color:red;}
.securityCode {color:#0030b1;background:#FEFEFA;border:1px solid #552c04;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/995/33.gif') no-repeat 0 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#000;}
a.archLink:visited {text-decoration:underline; color:#000;}
a.archLink:hover {text-decoration:none; color:##0030b1;}
a.archLink:active {text-decoration:none; color:#0030b1;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#00F;}
.archiveDateTitle {font-weight:700;color:#D13702;padding-top:15px;}
.archEntryHr {width:250px;color:#DEC089;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/995/34.gif') no-repeat 0 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#AE8741;}
a.archiveDateTitleLink:link {text-decoration:none; color:#000}
a.archiveDateTitleLink:visited {text-decoration:none; color:#000}
a.archiveDateTitleLink:hover {text-decoration:underline; color:red}
a.archiveDateTitleLink:active {text-decoration:underline; color:#000}
.archiveNoEntry {text-align:center;color:#00F;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFADF; background:#D69D30; width:18px;}
.calWdaySe {color:#FFFADF; background:#A35A1E; width:18px;}
.calWdaySu {color:#FFFADF; background:#A35A1E; width:18px; font-weight:700;}
.calMday {background:#FFFADF;}
.calMdayA {background:#D13702;font-weight:700;color:#FFFADF}
.calMdayIs {background:#E4DFBE;font-weight:700;}
.calMdayIsA {border:1px solid #D13702; background:#E4DFBE;font-weight:700;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#D13702;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#D13702;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:red;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#D13702;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0; background:url('/.s/t/995/36.jpg') #000;}
.textResults {background:#EBEAE0}
.textResultsTd {background:#E6DEBA}
.pollBodyTable {background:#F7F0BB;}

.pollNow {border-bottom:1px solid #EBEAE0; border-left:1px solid #EBEAE0; border-right:1px solid #EBEAE0;}
.pollNowTd {background:#E6DEBA}

.totalVotesTable {border-bottom:1px solid #EBEAE0; border-left:1px solid #EBEAE0; border-right:1px solid #EBEAE0;}
.totalVotesTd {background:#E6DEBA;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#FDFCF4;height:100px;width:300px;border:1px solid #D9B627;}
.replaceBody {background:url('/.s/t/995/37.jpg') #E9D8AD;}

.legendTd {font-size:7pt;}
.legendTable, .fFastSearchTd, .userRights {}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:url('/.s/t/995/23.gif') bottom repeat-x #E5D4A9;border-left:1px solid #A5893C;border-right:1px solid #A5893C;padding-bottom:10px;}
.gTableTop {padding:2px;background:url('/.s/t/995/18.gif') top repeat-x #FFF;color:#D13702;font-weight:700;height:30px;padding-left:17px;padding-top:10px;font-size:10pt;}
.gTableSubTop {padding:2px;background:url('/.s/t/995/11.jpg') center #E65D03;color:#FFFADF;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;}
.gTableBody1 {padding:2px;background:#FFF;}
.gTableBottom {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;}
.gTableLeft {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;font-weight:700;color:#948549}
.gTableRight {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;}
.gTableError {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;color:red;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:underline; color:#D13702;}
a.catLink:visited {text-decoration:underline; color:#D13702;}
a.catLink:hover {text-decoration:underline; color:red;}
a.catLink:active {text-decoration:underline; color:#D13702;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:700}
.archivedForum{font-size:7pt;color:red;font-weight:700;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:700;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#948549;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#948549;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#BEA863;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#948549;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:700;font-size:7pt;color:#D69D30;}
.forumBarKw {font-weight:400;}
a.forumBarA:link {text-decoration:none; color:#000;}
a.forumBarA:visited {text-decoration:none; color:#000;}
a.forumBarA:hover {text-decoration:none; color:#FFF;}
a.forumBarA:active {text-decoration:underline; color:#000;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#F1EEC5;}
.fastNavCat {background:#F9F5E6;}
.fastNavCatA {background:#F9F5E6;color:#00F}
.fastNavForumA {color:#00F}
/* -------------------------- */

/* forum Page switches */
.switches {background:#EBD98E;}
.pagesInfo {background:#FFFADF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFADF;width:15px;font-size:7pt;}
.switchActive {background:#D13702;font-weight:700;color:#FFFADF;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:red;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:red;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:url('/.s/t/995/37.jpg') #E9D8AD;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:700;}
.threadsType {padding:2px;background:#FFFADF;height:20px;font-weight:700;font-size:7pt;color:#948549;padding-left:40px;}
.threadsDetails {padding:2px;background:#FFFADF;height:20px;color:#948549;}
.forumOnlineBar {padding:2px;background:#FFF;color:#D13702;height:20px;}

a.threadPinnedLink:link {text-decoration:none; color:#00F;}
a.threadPinnedLink:visited {text-decoration:none; color:#00F;}
a.threadPinnedLink:hover {text-decoration:none; color:red;}
a.threadPinnedLink:active {text-decoration:underline; color:red;}

a.threadLink:link {text-decoration:none; color:#948549;}
a.threadLink:visited {text-decoration:none; color:#948549;}
a.threadLink:hover {text-decoration:underline; color:#000;}
a.threadLink:active {text-decoration:underline; color:#000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:400;color:#712801;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#FFF;text-align:center;}
.postFirst {background:#FDFCF4;border-bottom:3px solid #FF5A02;}
.postRest1 {background:#F8F8ED;}
.postRest2 {background:#FDFCF4;}
.postSeparator {height:3px;background:#B5AF80;}

.postTdTop {background:url('http://svitliteraturu.ucoz.ua/styles/menju1.jpg') center #E65D03;color:#FFFADF;height:20px;font-size:10px;}
.postBottom {background:#FFFADF;height:20px}
.postUser {font-weight:700;}
.postTdInfo {background:url('/.s/t/995/37.jpg') #E9D8AD;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#D9B627;}
.posttdMessage {padding:5px;background:#FFF;}

.pollQuestion {text-align:center;font-weight:700;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:700;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFF;font-size:9px;}
.quoteMessage {background:#FFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:700;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#00F;}
.statusOffline {color:red;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/995/39.gif') no-repeat 0 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/995/39.gif') no-repeat 0 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FEFEFA;border:1px solid #948549;}
.codeCloseAll {font-size:7pt; color:#948549;font-weight:700;background:#FEFEFA;border:1px solid #948549;}
.postNameFl,.postDescrFl {background:#FEFEFA;border:1px solid #948549;width:400px}
.postPollFl,.postQuestionFl {background:#FEFEFA;border:1px solid #948549;width:400px}
.postResultFl {background:#FEFEFA;border:1px solid #948549;width:50px}
.postAnswerFl {background:#FEFEFA;border:1px solid #948549;width:300px}
.postTextFl {background:#FEFEFA;border:1px solid #948549;width:550px;height:150px}
.postUserFl {background:#FEFEFA;border:1px solid #948549;width:300px}

.pollHelp {font-weight:400;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */
/* Menu UP */ 
#nav {padding : 0;list-style : none;height : 35px;background : url('http://svitliteraturu.ucoz.ua/styles/menju5.jpg') repeat-x;border-bottom : 0;
position : relative;z-index : 500;font-family : arial, verdana, sans-serif;}
#nav li.top {display : block;float : left;height : 27px;}
#nav li a.top_link {display : block;float : left;height : 30px;line-height : 30px;color : #6b0606;text-decoration : none;padding : 2px;cursor : pointer;}
#nav li a.top_link span {float : left;display : block;padding : 0 8px;height : 30px;background : url('http://svitliteraturu.ucoz.ua/styles/menju1.jpg');border : #5d5d5d solid 1px;color : #fff;}

#nav li a.top_link span.down {float : left;display : block;padding : 0 8px;height : 30px;background : url('http://svitliteraturu.ucoz.ua/styles/menju1.jpg');border : #FFECBD solid 1px;color : #000;}
#nav li:hover a.top_link, 
#nav li.iehover a.top_link {background : url() right top no-repeat;}
#nav li:hover a.top_link span, 
#nav li.iehover a.top_link span {float : left;display : block;background : url('http://svitliteraturu.ucoz.ua/styles/menju5.jpg');border : #FFECBD solid 0;color : #FFECBD;}
#nav li:hover a.top_link span.down, 
#nav li.iehover a.top_link span.down {float : left;display : block;background : url('http://svitliteraturu.ucoz.ua/styles/menju1.jpg');border : #5d5d5d solid 1px;}
/* ------- */

.scrollup{width:40px;height:40px;position:fixed;bottom:15px;right:20px;display:none;text-indent:-9999px;background: 
 url('http://svitliteraturu.com/img/ups.png') no-repeat;opacity:0.5;} 
 .scrollup:hover{opacity:0.7;}

 .owl-carousel .owl-wrapper:after { content: "load"; display: block; clear: both; visibility: hidden; line-height: 3; height: 3;}
.owl-carousel{ display: none; position: relative; width: 100%; -ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;} 
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.grabbing {cursor:url(grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility:hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
.owl-theme .owl-controls{margin-top: 10px;text-align: center;}
.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791; filter: Alpha(Opacity=50);opacity: 0.5;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);opacity: 1;text-decoration: none;}
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;}
.owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=50);opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #869791;}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);opacity: 1;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.customNavigation{text-align: right;}
.customNavigation a{-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.customNavigation {display:none}
.owl-cont {background: #f6f6f6 !important; margin:5px; padding:5px; text-align; left;}
.owl-cont img {width:100%}
#related {width:100%}
.table_entries {width:100%; border-collapse: collapse; border-spacing: 0px; border: 3px}
.table_entries td {padding:5px; border: 0;}
.table_entries td img, .table_entries td.entries_td img {width:100px; padding: 0px 10px 10px 0px; float: left}
.table_entries td.entries_td {width: 50% !important; padding:5px; border: 0;}